Subject: RE: [dhcwg] Open issues in DHCP FQDN, DHCID and DDNS-DHCP Related RFCs

From: "Bernie Volz \(volz\)" <[email-masked]>
Date: Sat, 25 Feb 2006 13:49:28 -0500

> Scanning the documents I'm concerned that the examples are TBD, thus
> I request that at least 3 parties calculate the new digests and post
> their results. After which the DHCID document is needs to be updated.

I figured I'd wait until we settled on whether this was the correct way to go before supplying the DHCID RR data for the 3 examples. (I also didn't have a SHA-256 implementation readily at hand to actually write a quick program but implementations are readily available, such as in the OpenSSL distribution. I wanted to get the updated draft out figuring that the examples can be handled during the RFC editing process.)

- Bernie

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg